@charset "utf-8";
body{letter-spacing: 0;}
.page_p1 .infor_block{font-size:18px}
.data_group .first_tt,.data_group li:not(.first_tt){width:auto}
.detail_bone .tt{width:190px}
.detail_bone .list{width:calc(100% - 200px)}
.banner .item .bn-title .tt{letter-spacing: 0;font-size: 3rem;font-weight: 700;}
.mj-title1 .bb{display: none;}
.mj-title1 .ss{position:relative;z-index:1;display:block;font-size:2rem;font-weight:900}

@media (max-width: 1024px) { 

}

@media (max-width: 991px) { 
.data_group{
    /* clear: both; */
}
.data_group+.data_group{margin-left:0}
}

@media (max-width: 768px) { 


}

@media (max-width: 640px) { 
    .data_group small{display:block}

    .detail_bone .tt{width:100%;border-radius: 3px;}
    .detail_bone .list{width:100%;margin:1rem 0} 
    .banner .item .bn-title .tt{font-size:2rem}
    .mj-title1 .ss{font-size:1.5rem}
}

@media (max-width: 480px) { 


}

@media (max-width: 320px) { 

}
